Package glade3

This package will not be ported to Python 3. We can do without it – see if there is an alternative listed in the notes.

If you think it would be good to port it anyway, get in touch with the upstream!


See glade3 in the Fedora Pagure, or go directly to the corresponding spec file.

Note

Suggested replacement: glade

RPMs

  • glade3-libgladeui-2:3.8.6-4.fc29
    • × libpython2.7.so.1.0()(64bit)

Links

Maintainers